Subject: Re: [Bitcoin-development] Payment Protocol for Face-to-face Payments

From: Andreas Schildbach <[email-masked]>
Date: Sun, 02 Mar 2014 10:47:48 +0100

I've written up a document about all the different methods on how the
payment protocol (both the old one and BIP70) is used in Bitcoin Wallet.
It only provides an overview -- I plan to go into details with separate
(BIP?) documents where needed.

https://github.com/schildbach/bitcoin-wallet/wiki/Payment-Requests

If you have any questions about compatibility, don't hesitate to contact me.

On 01/27/2014 12:59 PM, Andreas Schildbach wrote:

> As promised I'd like to present my work done on leveraging the payment
> protocol for face-to-face payments.
> [...]